Vi har i øjeblikket et problem, der berører nogle af vores API-brugere, mere specifikt dem, der bruger www.e-conomic.com som endpoint i deres apps. Disse brugere får en certifikationsfejl, hvilket betyder at nogle apps i øjeblikket kan give problemer.

Vi arbejder på at løse problemet hurtigst muligt og holder dig opdateret her på bloggen, når der er nyt.

Vi opfordrer til, at app-udviklere ændrer deres endpoint til api.e-conomic.com.

Hvis du benytter vores dll’er, kan du downloade den sidste version her: https://github.com/e-conomic/eco-api-ex.

Opdatering kl. 16:00: 

Teknikken arbejder stadig på at løse problemet. Vi opdaterer igen her på bloggen i morgen kl. 9.

 

Opdatering kl. 19:40

Problemet er nu løst, og alt bør være tilbage til normalen.